creamce::mysql::root_password :      Pippo.123
creamce::creamdb::password :         Pippo.123
creamce::creamdb::minpriv_password : Pippo.123
apel::db::pass :                     Pippo.123
creamce::batch_system :              condor
creamce::use_argus :                 false
creamce::default_pool_size :         10
creamce::info::glue21_draft :        false

creamce::queues :
    cert@cream-25.pd.infn.it :  { 
        groups : [ enmr, enmrsgm ]
    }

creamce::vo_table :
    enmr.eu : { 
        vo_app_dir : /afs/enmr.eu, 
        vo_default_se : storage.pd.infn.it,
        servers : [
                      {
                          server : voms-02.pd.infn.it,
                          port : 15014,
                          dn : /C=IT/O=INFN/OU=Host/L=Padova/CN=voms-02.pd.infn.it,
                          ca_dn : "/C=IT/O=INFN/CN=INFN Certification Authority"
                      },
                      {
                          server : voms2.cnaf.infn.it,
                          port : 15014,
                          dn : /C=IT/O=INFN/OU=Host/L=CNAF/CN=voms2.cnaf.infn.it,
                          ca_dn : "/C=IT/O=INFN/CN=INFN Certification Authority"
                      }
        ],
        groups : {
            enmr : {
                fqan : [ "/enmr.eu/*", "/enmr.eu" ],
                gid : 8000
            },
            enmrsgm : {
                fqan : [ "/enmr.eu/Role=SoftwareManager" ],
                gid : 8001
            }
        },
        users : {
            enmrusr : { 
                uid_list  : [ 5000, 5001, 5002, 5003, 5004, 5005, 5006, 5007, 5008, 5009 ],
                primary_fqan : [ "/enmr.eu/*", "/enmr.eu" ]
            },
            enmrsgmusr : {
                uid_list  : [ 5100, 5101, 5102, 5103, 5104 ],
                pub_admin : true,
                primary_fqan : [ "/enmr.eu/Role=SoftwareManager" ],
                secondary_fqan : [ "/enmr.eu/*", "/enmr.eu" ]
            }
        }
    }

creamce::hardware_table :
    subcluster001 : {
        ce_cpu_model : "QEMU Virtual CPU",
        ce_cpu_speed : 2100,
        ce_cpu_vendor : AuthenticAMD,
        ce_cpu_version : 6,
        ce_physcpu : 2,
        ce_logcpu : 2,
        ce_minphysmem : 2048,
        ce_minvirtmem : 2048,
        ce_os_family : "RedHat",
        ce_os_arch : "x86_64",
        ce_os_release : "7.3.1611",
        ce_os_version : "7",
        ce_os_name : "CentOS",
        ce_outboundip : true,
        ce_inboundip : false,
        ce_runtimeenv : [ SI00MeanPerCPU_870, SF00MeanPerCPU_790, MPICH, MPI_HOME_NOTSHARED ],
        subcluster_tmpdir : /var/tmp/subcluster001,
        subcluster_wntmdir : /var/glite/subcluster001,
        ce_benchmarks : {
            specfp2000 : 420,
            specint2000 : 380,
            hep-spec06 : 780
        },
        nodes : [ "cream-wn-81.pn.pd.infn.it", "cream-wn-81.pn.pd.infn.it" ],
    }

creamce::vo_software_dir : /afs

creamce::se_table :
    storage.pd.infn.it : { mount_dir : "/data/mount", export_dir : "/storage/export", type : Storm, default : true }
    cloud.pd.infn.it : { mount_dir : "/data/mount", export_dir : "/storage/export",  type : Dcache }

creamce::info::capability : [ "CloudSupport=false", "Multinode=true" ]

gridftp::params::certificate : "/etc/grid-security/hostcert.pem"
gridftp::params::key : "/etc/grid-security/hostkey.pem"
gridftp::params::port : 2811

